.panel {
  height: 100%;
  min-width: 500px;
  flex-grow: 1;

  &__placeholder {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 8px;
  }

  &__placeholderTitle {
    font-weight: 400;
    font-size: 26px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1px;
    color: #000000;
  }

  &__placeholderText {
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.25px;
    color: #666666;
    white-space: pre-wrap;
  }

  &__headline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
    > * {
      margin-bottom: 0 !important;
    }
  }
}


@media screen and (max-width: 1279px) {
  .panel {
    min-width: 0;
  }
}